* { margin: 0; padding: 0; border: 0; }
html, body { min-height: 100%; }
body{margin:0;padding:0;}
.fl_menu{list-style:none;}
.cms_imgleft{margin:3px 10px 10px 0;float:left;}
.cms_imgright{margin:3px 0 10px 10px;float:right;}
.clear{clear:both;}
.gallthumbnail{display:inline-block;border:1px solid #666;margin-right:5px;margin-bottom:5px;}
.fl_blogpostavatar{float:right;border:1px solid #eee;margin:0 0 5px 5px;}
.fl_commentavatar{float:left;border:1px solid #eee;margin:0 5px 0 0;}
.fl_commentname{display:block;margin-left:80px;text-transform:uppercase;margin-bottom:5px;font-size:10px;}
.fl_commentmessage{display:block;margin-left:80px;}
.fl_gtname{display:block;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gtmessage{display:block;}
.fl_blogpost1, .fl_blogpost2{border-bottom:1px sold #eee;padding-bottom:20px;margin-bottom:20px;}
.fl_postinfo{text-transform:uppercase;margin-bottom:5px;font-size:12px;}
.fl_blogfooter{clear:both;}
.fl_comment1{display:block;padding:5px;margin-top:5px;}
.fl_comment2{display:block;padding:5px;background-color:#eee;margin-top:5px;}
.fl_commclear{display:block;clear:both;}
#fl_commsbox, #fl_tracksbox{clear:both;padding-top:15px;}
.fl_bigpic{border:1px solid #eee;}
.fl_bigcaption{margin-top:10px;}
.fl_gallpreview1{margin-bottom:10px;padding:5px;clear:both;}
.fl_gallpreview2{margin-bottom:10px;background-color:#eee;padding:5px;clear:both;}
.fl_gallpreview1 img, .fl_gallpreview2 img{float:left;border:1px solid #eee;}
.fl_galllink, .fl_galltext{display:block;margin-left:110px;}
.fl_mailform textarea{height:200px;}
.fl_rsslinks{padding-top:10px;clear:both;text-align:right;}
.fl_rsslinks a{text-transform:uppercase;font-size:8pt;text-decoration:none;margin-left:10px;}
.fl_rsslinks:empty{display:none;}
.fl_rating{float:right;text-align:right;}
#msgwrap{position:fixed;top:150px;left:50%;text-align:center;z-index:99;pointer-events:none;}
#msgbar{position:relative;color:#fff;border-width:3px;border-style:solid;padding:15px;font-size:28px;line-height:40px;width:300px;left:-168px;cursor:default;display: block; opacity: 0; transition: opacity 1s; pointer-events: none; }
#msgbar a{color:#fff;}
#msgbar.messageshown { opacity: 0.9; pointer-events: auto; }
#msgbar.messagehide { transition: none; pointer-events: none; opacity: 0; }
input, textarea{padding:10px;background-color:#fff;font-size:12px;}
textarea{height:150px;}
.fl_later{float:left;}
.fl_earlier{float:right;}
.flmsg_alert{background-color:#4ad;border-color:#079;}
.flmsg_error{background-color:#900;border-color:#600;}
.flmsg_success{background-color:#096;border-color:#066;}
.flmsg_generic{background-color:#666;border-color:#999;}
#fl_gallwrap{position:fixed;top:0;left:0;margin:0;padding:0;width:100%;height:100%;display:block;font-size:12px;line-height:20px;color:#333;text-align:center;z-index: 99; opacity: 0; pointer-events: none; transition: opacity 0.5s; }
#fl_gallwrap.fl_gallwrapshown { opacity: 1; pointer-events: auto; }
#fl_gallcover{position:fixed;width:100%;height:100%;top:0;left:0;margin:0;padding:0;background-color:#000;opacity:0.8;}
#fl_gallbox{position:relative;top:5%;margin:0 auto;background: #fff url('../gfx/fl_loading.svg') no-repeat center/32px auto;padding:10px;display:inline-block;min-width:32px;min-height:32px}
.gallhidden { display: none!important; }
#fl_gallpicwrap { overflow: hidden; transition: all 0.5s ease-in-out; max-width: 64px; max-height: 64px; width: 90vw; height: 90vh; }
#fl_gallpic{display:block;margin:0 auto;transition: opacity 0.5s; max-width: 100%; }
#fl_gallpic.galltransitionfast { transition: 0.2s all; }
#fl_gallpic.fl_gallpichidden { opacity: 0; }
#fl_gallbelowpic{clear:both;display:block;margin:0 -10px;overflow:hidden;position: relative; z-index: 51; transition: all 0.5s; opacity: 0; max-height: 0; }
#fl_gallbelowpic.fl_gallbelowpicshown { opacity: 1; max-height: 500px; }
#fl_gallwrap a{color:#666;text-decoration:none;}
#fl_gallwrap a:hover{color:#444;}
#fl_gallprevnext{background:url('../scripting/blank.gif');position:relative;}
#fl_gallprev, #fl_gallnext { position: absolute; top: 0; bottom: 0; width: 50%; display: none; z-index: 50; }
#fl_gallprev { left: 0; text-align: left; }
#fl_gallnext { right: 0; text-align: right; }
#fl_gallclose, #fl_gallslide{clear:right;float:right;}
#fl_gallclose { margin: 10px 10px 0 0; }
#fl_gallslide { margin-right: 10px; }
a#fl_gallprev:hover, a#fl_gallnext:hover, a#fl_gallclose:hover{border-width:0;}
#fl_gallprev img, #fl_gallnext img{visibility:hidden;padding-top:50px;}
#fl_gallprev:hover img, #fl_gallnext:hover img{visibility:visible;}
#fl_gallcaption { text-align: left; padding: 10px 10px 0; max-width: calc(100% - 120px); }
#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; width: 32px; height: 32px; z-index: 150; }

#fl_tracksbox, .fl_rsslinks, .fl_rsslinks .rsscomments { display: none; }


:root {
	--ftw-grey: #444;
	--ftw-red-gradient: #ed3506;
	--ftw-red: #e95424; 
	--ftw-orange: #f2762b;
	--ftw-neutral: #eee;
}


html, body { background: #fff; color: var(--ftw-text); font: 16px/24px Inter, sans-serif; }
p { margin: 15px 0; }
ul, ol { margin: 15px 20px; }
a { color: var(--ftw-red); }
a:hover { text-decoration: none; color: var(--ftw-orange); }
b, strong { font-weight: 600; }
img { max-width: 100%; height: auto!important; }

h1, h2, h3, h4, h5 { margin: 25px 0; font-weight: 300; color: var(--ftw-red); }
h1 { font-size: 36px; line-height: 40px; margin: 0; }
h2 { font-size: 28px; line-height: 32px; }
h3 { font-size: 24px; line-height: 28px; }
h4 { font-size: 20px; line-height: 24px; }
h5 { font-size: 18px; line-height: 22px; }
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong { font-weight: 300; }
.textlabel { position: absolute; margin-left: -9999px; }
h1:empty { display: none; }
h2, h3, h4, h5 { display: inline-block; border-bottom: 1px solid rgba(233,84,36,0.5); padding-bottom: 5px; margin-bottom: 10px; }

.skipto a { position: absolute; margin-left: -9999px; top: auto; width: 1px; height: 1px; overflow: hidden; color: #fff!important; padding: 10px; background: var(--ftw-red); }
.skipto a:focus { margin-left: 0; width: auto; height: auto; opacity: 1; z-index: 50; }

.wrapper { max-width: 1200px; margin: 0 auto; padding: 0 25px; position: relative; }

header { padding: 25px 0 0; }
.logo { height: 125px; width: 453px; display: block; margin-bottom: 25px; }
.logo img { display: inline-block; vertical-align: middle; }
.logo img:first-child { width: 109px; margin-right: 20px; }
.logo img:last-child { width: 324px; }

.topright { position: absolute; top: 0; right: 25px; text-align: right; font-size: 16px; line-height: 20px; }
.topright a.accountsi { margin-right: 10px; }
.topright a.accountsi span.hidesmall { color: var(--ftw-grey); text-decoration: none; display: inline-block; margin-left: 3px; }
.topright a.basket { display: block; margin-top: 10px; text-decoration: none; }
.topright a.basketempty { opacity: 0.5; pointer-events: none; }
.topright .basketicon { display: inline-block; width: 30px; height: 35px; background: url('../gfx/icon-basket.svg') no-repeat center / contain; text-align: center; color: #fff; line-height: 44px; font-size: 12px; font-weight: 700; margin-right: 5px; }

#menu { height: 40px; border: 1px solid #ccc; border-left: 0; border-right: 0; position: relative; }
.fl_menu { margin: 0; }
.fl_menu li, .fl_menu a { display: inline-block; position: relative; }
.fl_menu a { font-size: 16px; line-height: 40px; text-decoration: none; color: var(--ftw-grey); }
.fl_menu a:hover { color: var(--ftw-orange); }
.fl_menu>li:before { content: '\2022'; margin: 0 20px; color: var(--ftw-red); }
.fl_menu>li.current>a, .fl_menu>li.curparent>a { background: url('../gfx/tri.svg') no-repeat bottom / auto 6px; }
#menu_i_:before, #menu_e_7:before { display: none; }
#menu_e_7 { position: absolute; top: 0; right: 0; }
#menu_e_7 a { background: var(--ftw-red); color: #fff!important; padding: 0 25px; font-weight: 700; }
#menu_e_7 a:hover { background: var(--ftw-orange); }

#menubutton, #menu_b_blog { display: none; }

.fl_menu ul { position: absolute; background: rgba(255,255,255,0.9); margin: 0; z-index: 20; top: 40px; max-height: 0; left: 40px; right: -10px; overflow: hidden; transition: max-height 0.25s; }
.fl_menu ul li, .fl_menu ul a { display: block; margin: 0; padding: 0; }
.fl_menu ul a { font-size: 14px; line-height: 22px; padding: 5px 10px; }
.fl_menu>li.menusize ul { max-height: none!important; transition: none!important; opacity:0!important; }

.fl_menu li:hover ul { max-height: 500px; }
.fl_menu ul ul { display: none!important; }

.pagetop { background: linear-gradient(75deg, var(--ftw-red-gradient), var(--ftw-orange)); color: #fff; padding: 60px 0; margin-bottom: 50px; }
.pagetop .breadcrumbs { font-size: 14px; line-height: 20px; margin-bottom: 10px; font-weight: 300; }
.pagetop .breadcrumbs a { color: #fff!important; text-decoration: none; display: inline-block; }
.pagetop .breadcrumbs a:hover { opacity: 0.5; }
.pagetop .breadcrumbs span.divider:before { content: '\2022'; margin: 0 20px; }
.pagetop .breadcrumbs a:last-of-type, .pagetop .breadcrumbs span:last-of-type { display: none; }
.pagetop .breadcrumbs a:first-of-type { display: inline-block; }
.pagetop h1 { display: inline-block; border-bottom: 1px solid rgba(255,255,255,0.5); padding-bottom: 10px; color: inherit; }
.pagetop .prodsubtitle { font-size: 24px; line-height: 28px; font-weight: 300; color: #fff; margin: 15px 0 0; }
.pagetop a { color: inherit; }

.page_content main .contentwrap, .page_blogs main .contentwrap, .page_news main .contentwrap { padding-right: 400px; }
.pf_contact main .contentwrap { padding-right: 0!important; }
.contactwrap { display: grid; grid-template-columns: 1fr 1fr; gap: 50px; }
.page_content main .contentwrap>*:first-child, .page_blogs main .contentwrap>*:first-child, .contentwrap>*:first-child>*:first-child, .page_news main .contentwrap>*:first-child, .page_blogs main h2.fl_blogentrytitle, .page_news main h2.fl_blogentrytitle, .contactwrap .fl_mailform>label:first-child, .contactwrap .contactcontent>*:first-child { margin-top: 0; }
.page_content.pf_blog main .contentwrap { padding-right: 0; }

main { min-height: 300px; margin-bottom: 50px; }
main ul { list-style: none; }
main li { margin-top: 3px; }
main ul li:before { content: '\2022'; position: absolute; margin-left: -20px; color: var(--ftw-red); margin-top: -1px; }
.contentwrap div:first-child + h2, .contentwrap div:first-child + h3, .contentwrap div:first-child + h4 { margin-top: 0; }

blockquote { background: linear-gradient(75deg, var(--ftw-red-gradient), var(--ftw-orange)); margin: 25px; padding: 25px; color: #fff; }
blockquote>*:first-child { margin-top: 0; }
blockquote>*:last-child { margin-bottom: 0; }
.cms_imgleft { max-width: 200px; }
.cms_imgright { max-width: 500px; margin: 0 -400px 20px 20px; }
.productdescription .cms_imgright { margin-right: 0; }
.vidembed { float: right; width: 500px; height: 282px; position: relative; margin: 0 -400px 20px 20px; box-sizing: border-box; border: 1px solid var(--ftw-neutral); }
.vidembed iframe { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; }

.newsitems { display: grid; grid-template-columns: repeat(3, 1fr); gap: 25px; }
.newsitems a { text-decoration: none; display: block; color: var(--ftw-text); }
.newsitems a:hover h3 { color: var(--ftw-orange); }
.newsitems a .newsimagewrap { display: block; width: 100%; height: 0; padding-bottom: 60%; overflow: hidden; position: relative; margin-bottom: 20px; background: var(--ftw-neutral) url('../gfx/ftw-white.svg') no-repeat center / auto 50%; }
.newsitems a .newsimagewrap img { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%!important; object-fit: cover; object-position: center; }

.linkswrap, ul.accountoptions { margin-right: -400px; display: grid; grid-template-columns: repeat(4, 1fr); gap: 25px; grid-auto-rows: 1fr; }
ul.accountoptions { margin: 0; }
ul.accountoptions li { display: inline-grid; margin: 0; }
.linkswrap a, ul.accountoptions a { display: block; background: var(--ftw-red); color: #fff; padding: 50px 20px; text-decoration: none; text-align: center; font-size: 18px; line-height: 24px; font-weight: 600; align-content: center; }
.linkswrap a:hover, ul.accountoptions a:hover { background: var(--ftw-orange); }

.fronttop { display: flex; flex-direction: row; margin-bottom: 50px; }
.fronttoptext, .fronttopimg { display: block; width: 50%; box-sizing: border-box; }
.fronttoptext { align-content: center; padding-left: 25px; padding-right: 25px; font-size: 18px; line-height: 24px; font-weight: 600; margin: 0; }
.fronttopimg { min-height: 500px; background: var(--ftw-neutral) url('../gfx/ftw-white.svg') no-repeat center / auto 25%; position: relative; }
.fronttoptext a.button { border-color: #fff; background: rgba(255,255,255,0.25); }

#imgfade img { display: none; width: 100%; height: 100%!important; position: absolute; top: 0; left: 0; z-index: 5; object-fit: cover; object-position: center; transition: opacity 2s; }
#imgfade img:first-child { display: block; }
#imgfade.hasjs img { display: block; opacity: 0; }
#imgfade.hasjs img.curimg { opacity: 1; }

.frontcols { display: grid; grid-template-columns: repeat(3, 1fr); gap: 50px; position: relative; }
.frontcols:before, .frontcols:after { content: ''; position: absolute; top: 0; bottom: 0; left: 32.666666%; width: 1px; background: var(--ftw-neutral); }
.frontcols:after { left: auto; right: 32.666666%; }

.frontproducts { background: var(--ftw-neutral); margin: 50px 0; padding: 25px 0; border-image: conic-gradient(var(--ftw-neutral) 0 0) fill 0//0 100vw; }
.frontproducts h2 { margin-bottom: 25px; }

.frontcol h2, .frontproducts h2 { margin-top: 0; }
.frontcol>*:last-child, .fronttoptext>*:last-child { margin-bottom: 0; }

summary { background: linear-gradient(75deg, var(--ftw-red-gradient), var(--ftw-orange)); position: relative; list-style: none; cursor: pointer; padding: 0 30px 0 10px; transition: border-radius 0.25s; line-height: 40px; z-index: 2; color: #fff; }
summary::-webkit-details-marker { display: none; }
summary:after { position: absolute; top: 50%; margin-top: -10px; line-height: 20px; right: 10px; content: '\25BC'; font-size: 0.8em; transition: transform 0.25s; transform: rotate(-90deg); }
summary:hover:after { transform: rotate(-90deg) scale3d(1.25,1.25,1); }

details { margin: 10px 0; }
details[open] summary:after { transform: rotate(0); }
details[open] summary:hover:after { transform: rotate(0) scale3d(1.25,1.25,1); }

.detailswrap { opacity: 1; padding: 20px; background: var(--ftw-neutral); position: relative; z-index: 1; animation: none; }
.detailswrap > *:first-child { margin-top: 0; }
.detailswrap > *:last-child { margin-bottom: 0; }

details {

  @media (prefers-reduced-motion: no-preference) {
    interpolate-size: allow-keywords;
  }

  &::details-content {
    block-size: 0;
    overflow-y: clip;
	transition: content-visibility 0.5s allow-discrete, block-size 0.5s;
  }

  &[open]::details-content {
    block-size: auto;
  }
}

@supports not (interpolate-size: allow-keywords) {
	details[open] .detailswrap { animation: 0.5s linear details-in; animation-fill-mode: forwards; }
}

@keyframes details-in {
  from {
    transform: translate3d(0,-20px,0);
    opacity: 0;
  }
  to {
    transform: translate3d(0,0,0);
    opacity: 1;
  }
}

blockquote.testimonial { font-size: 24px; line-height: 27px; max-width: 700px; margin: 0 auto -50px; box-sizing: border-box; font-weight: 600; text-align: center; position: relative; }
blockquote.testimonial .testimonialwords { background: url('../gfx/icon-quote.svg') no-repeat top / auto 40px; padding-top: 50px; }
blockquote.testimonial .testimonialname { margin-top: 25px; font-weight: 300; }

footer { background: var(--ftw-grey); color: #fff; font-size: 14px; line-height: 20px; padding: 35px 0; }
blockquote + footer { padding-top: 60px; }
footer p.reg { padding-top: 120px; background: url('../gfx/ftw-white.svg') no-repeat top left/auto 100px; }
footer p.terms { position: absolute; top: 120px; right: 25px; margin: 0; text-align: right; }
footer p.madeby { position: absolute; bottom: 0; right: 25px; margin: 0; text-align: right; }
footer a { color: inherit; }

main label, .productoption span.lab { display: block; font-size: 14px; margin: 10px 0 5px; font-weight: 600; }
input, textarea { -webkit-appearance: none; border-radius: 0; width: 100%; box-sizing: border-box; }
input, textarea, .fl_mailform textarea, select, button { font: 14px Inter, sans-serif; color: var(--ftw-text); border: 0; background: var(--ftw-neutral); width: 100%; margin-right: 5px; display: block; padding: 10px; border-radius: 2px; box-sizing: border-box; height: 40px; position: relative; }
textarea, .fl_mailform textarea { height: 250px; }
input.checkbox, input[type=checkbox] { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; height: auto; }
input:hover, textarea:hover, select:hover { background-color: var(--ftw-neutral); }
input:focus, textarea:focus, select:focus { background-color: var(--ftw-neutral); color: var(--ftw-text); }

a.button { text-decoration: none; text-align: center; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; max-width: 100%; box-sizing: border-box; vertical-align: top; }
input.emailsub, input.commentsub, input.formsub, input.shopbutton, .button, button { display: block; width: auto; font: 900 14px/36px Inter, sans-serif; height: 40px; margin: 15px 0 0; padding: 0 50px; color: #fff!important; border: 2px solid rgba(255,255,255,0.5); background: linear-gradient(75deg, var(--ftw-red-gradient), var(--ftw-orange)); border-radius: 20px; cursor: pointer; text-decoration: none; box-sizing: border-box; text-transform: uppercase; }
input.emailsub:hover, input.commentsub:hover, input.formsub:hover, input.shopbutton:hover, .button:hover,  button:hover, input.emailsub:focus, input.commentsub:focus, input.formsub:focus, input.shopbutton:focus, .button:focus, button:focus { transform: scale3d(1.05,1.05,1); }
input.emailsub:active, input.commentsub:active, input.formsub:active, input.shopbutton:active, .button:active, button:active { opacity: 0.5; }


.accountheader, .orderheader { font-weight: 600; }
label[for=newslet], label[for=giftaid] { display: none; }
.signuptcs { font-size: 14px; line-height: 20px; max-height: 200px; overflow: auto; -webkit-overflow-scrolling: touch; padding: 10px; box-sizing: border-box; border: 1px solid var(--ftw-neutral); }
.signuptcs>*:first-child { margin-top: 0; }
.signuptcs>*:last-child { margin-bottom: 0; }
select#usertitle, input#titleother { width: 100px; display: inline-block; }

#productswrap, .productlinks { display: grid; grid-template-columns: repeat(4, 1fr); gap: 25px; }
.productlinks { background: var(--ftw-neutral); border-image: conic-gradient(var(--ftw-neutral) 0 0) fill 0//0 100vw; padding: 87px 0 25px; position: relative; z-index: 3; margin-top: 35px; }
.productlinks:before { content: 'More products'; position: absolute; top: 25px; font: 300 28px/32px Inter, sans-serif; color: var(--ftw-red); border-bottom: 1px solid var(--ftw-red); padding-bottom: 5px; }
.productlinks h3 { display: none; }
a.prodbox { display: block; text-decoration: none; color: var(--ftw-grey); }
a.prodbox .prodtitle { color: var(--ftw-red); display: block; font-size: 18px; font-weight: 300; }
a.prodbox .prodsubtitle { display: block; }
a.prodbox .prodprice { display: block; text-align: right; margin-top: 5px; }
a.prodbox .prodprice>span { display: block; }
a.prodbox .priceline, a.prodbox .rrpline, #pricebox .priceline, #pricebox .rrpline { opacity: 0.5; text-decoration: line-through; }
a.prodbox .curprice, #pricebox .curprice { font-weight: 700; color: var(--ftw-red); opacity: 1; text-decoration: none; }
a.prodbox .saveline { font-size: 0.8em; }
a.prodbox:hover .prodtitle, a.prodbox:hover .curprice { color: var(--ftw-orange); }
a.prodbox:hover img { transform: scale3d(0.98,0.98,1); }
#pricebox.highlight { background: #ff9; }
#pricebox.highlightfade { transition: background-color 1s; }

.topwrap .pagetop { margin-left: calc(50% + 25px); }
.page_product main { position: relative; }
.page_product main>.wrapper:nth-child(2) { position: static; }
.productimg { position: sticky; top: 0; display: inline-block; width: calc(50% - 25px); margin-right: 50px; vertical-align: top; }
.productimgthumbs { display: grid; grid-template-columns: repeat(5, 1fr); gap: 5px; }
.productimgthumbs a, productimgthumbs img { display: block; overflow: hidden; }
.productimgthumbs a:hover img { transform: scale3d(1.1,1.1,1); }
#productimg { transition: opacity 0.5s; }
#productimg.fadedout { opacity: 0; }
#productimgwrap, #productimgwrap img { display: block; }
.productimg .instructions { font-size: 12px; text-align: right; margin: 5px 0; }

.productinfo { display: inline-block; vertical-align: top; width: calc(50% - 25px); }
.productinfo:first-child { margin-left: calc(50% - 25px); }
#pricebox>span { display: block; }
#pricebox .curprice { font-size: 28px; line-height: 32px; }
#pricebox .savepriceline.curprice { font-size: inherit; line-height: inherit; }
#addtobasketform { background: #fff; position: sticky; top: 0; padding: 5px 0 15px; border-bottom: 1px solid var(--ftw-neutral); z-index: 2; }
#addtobasketform #pleasewait { opacity: 0.5; margin-top: 10px; font-size: 0.8em; line-height: 1.4em; display: block; }
#payment-request-button:empty { display: none; }
#payment-request-button { margin-top: 10px; }
#payment-request-button.prdisabled { opacity: 0.25; pointer-events: none; }
.productinfo ul { font-size: 14px; line-height: 22px; }

.page_store table { width: 100%; border-collapse: collapse; }
.page_store td { padding: 5px; }
.page_store #basketform td { width: 100%; }
.page_store #basketform td:first-child { width: 64px; }
.page_store #basketform td:first-child img { max-width: 64px; display: block; }
.page_store tr.headerrow { background: var(--ftw-neutral); font-weight: 600; }
.page_store tr:not(.headerrow):not(.overalltot) td { font-size: 0.8em; line-height: 1.4em; }
.page_store tr:not(.headerrow):not(.basketbuttons) { border-bottom: 1px solid var(--ftw-neutral); }
.page_store tr:not(.headerrow):not(.basketbuttons):hover { background: #f9f9f9; }
.page_store tr.totalrow { font-weight: 600; }
.page_store table label { font-size: inherit; }
.page_store table tr.disccoderow label { margin: 0; }
.page_store input#address1, .page_store input#address2 { margin-bottom: 2px; }

.accountcreateoptions { display: grid; grid-template-columns: 1fr 1fr; gap: 50px; }

#productswrap div.clear, .productlinks div.clear, input#titleother, .productsendfriend, .shopsharebar, .currencies, .prodprice .descprice, form.sortorder, h3.prodsfound, #pricebox .descprice, .saleicon, p.accountnewslet, ul.accountoptions li:before, .page_store #basketform + p, p.accountfooter { display: none; }

.reqd, .err, .loginfail { font-weight: 600; color: #c00; }
.reqd { margin: 0 5px; }

.datesready .dateitem { display: none; transition: all 0.5s; }
.datesready .dateitem>* { transition: all 0.5s; }
.datesready .dateitem:not(.curitem) h2 { font-size: 14px; line-height: 18px; }
.datesready .dateitem:not(.curitem) p { font-size: 8px; line-height: 14px; margin: 8px 0; }
.datesready .dateitem.previtem, .dateitem.curitem, .dateitem.nextitem { display: block; }
.datesready .dateitem.previtem, .dateitem.nextitem {  opacity: 0.25; }
#dateitems:not(.datesready), #dateitems .datebuttonhidden { opacity: 0; pointer-events: none; }
#dateitemnext { margin-top: 20px; }

.gallthumbnail { border: 1px solid var(--ftw-orange); display: block; }

a, button, input[type=submit], .newsitems a h3, a.prodbox .prodtitle, a.prodbox .curprice, a.prodbox img, .productimgthumbs a img, .page_store tr:not(.headerrow) { transition: all 0.25s; }

@media (max-width: 979px) {
	html, body { min-width: 320px; -webkit-text-size-adjust: none; }
	
	header { position: sticky; top: 0; left: 0; right: 0; background: #fff; z-index: 20; padding-bottom: 25px; border-bottom: 1px solid var(--ftw-red); }
	.logo { margin-bottom: 0; }

	#menu { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: linear-gradient(75deg, var(--ftw-red-gradient), var(--ftw-orange)); z-index: 60; display: flex; opacity: 0; transform: translate3d(0, -100%, 0); transition: all 0.5s ease-out; height: auto; }
	.menushown #menu { opacity: 1; transform: translate3d(0,0,0); }
	.fl_menu { align-self: center; text-align: center; width: 100%; }
	.fl_menu li { display: block!important; }
	.fl_menu a { line-height: 50px; margin: 0; color: #fff!important; }
	.fl_menu a:hover { opacity: 0.5; }
	.fl_menu li:before, .fl_menu ul, #menu_b_blog, span.hidesmall { display: none!important; }
	#menu_e_7 { position: static; }
	#menu_e_7 a { background: transparent!important; }
	#menu_i_ a { text-indent: -9999px; background: url('../gfx/ftw-white.svg') no-repeat top / contain; width: 80px; height: 80px; margin-bottom: 20px; }
	#menubutton { display: block; position: absolute; bottom: 0; right: 15px; width: 40px; height: 40px; background: transparent; border-radius: 0; z-index: 61; pointer-events: auto; border: 0; padding: 0; margin: 0; }
	#menubutton .rowbar { position: absolute; top: 19px; left: 11px; width: 18px; height: 3px; background: var(--ftw-red); border-radius: 2px; transition: all 0.5s; }
	#menubutton .rowbar:first-child { top: 13px; }
	#menubutton .rowbar:last-child { top: 25px; }

	.menushown #menubutton .rowbar:first-child, .menushown #menubutton .rowbar:last-child { opacity: 0; }
	.menushown #menubutton .rowbar:nth-child(2) { background: #fff; transform: rotate(-45deg); }
	.menushown #menubutton .rowbar:nth-child(3) { background: #fff; transform: rotate(45deg); }

	.cms_imgright, .vidembed, .linkswrap { margin-right: -300px; }
	.page_content main .contentwrap, .page_blogs main .contentwrap, .page_news main .contentwrap { padding-right: 300px; }
	
	.fronttop { margin-left: -25px; margin-right: -25px; }

}
@media (max-width: 849px) {
	.cms_imgright, .vidembed, .linkswrap { margin-right: -250px; }
	.page_content main .contentwrap, .page_blogs main .contentwrap, .page_news main .contentwrap { padding-right: 250px; }
	.contactwrap { display: block; }
	.linkswrap, ul.accountoptions, #productswrap, .productlinks { grid-template-columns: repeat(3, 1fr); }
	.cms_imgright, .vidembed, .linkswrap { margin-right: -200px; }
	.page_content main .contentwrap, .page_blogs main .contentwrap, .page_news main .contentwrap { padding-right: 200px; }
	.cms_imgleft, .cms_imgright { max-width: 400px; }
	.vidembed { width: 400px; height: 225px; }
	.newsitems { gap: 25px; }
}
@media (max-width: 799px) {
	.frontcols { grid-template-columns: 1fr; }
	.frontcols:before, .frontcols:after { display: none; }
}
@media (max-width: 767px) {
	.cms_imgright, .vidembed, .linkswrap { margin-right: 0; }
	.page_content main .contentwrap, .page_blogs main .contentwrap, .page_news main .contentwrap { padding-right: 0; }
	.cms_imgleft, .cms_imgright { max-width: 300px; }
	.vidembed { float: none; margin: 20px auto; width: 500px; height: 282px; }
	.newsitems { grid-template-columns: repeat(2, 1fr); }
}
@media (max-width: 699px) {
	footer p.terms, footer p.madeby { position: static; margin-top: 15px; text-align: left; }

	html, body { font-size: 14px; line-height: 22px; }
	h1 { font-size: 32px; line-height: 36px; }
	h2, .productlinks:before { font-size: 24px; line-height: 28px; }
	h3, blockquote.testimonial { font-size: 20px; line-height: 24px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5, .linkswrap a, ul.accountoptions a, a.prodbox .prodtitle, .fronttoptext { font-size: 16px; line-height: 20px; }
	.breadcrumbs { font-size: 12px; line-height: 18px; }
	
	header { padding: 15px 0; border-top: 30px solid var(--ftw-neutral); }
	.topright { position: absolute; top: -45px; left: 0; right: 0; text-align: left; z-index: 26; padding: 0 25px; font-size: 14px; line-height: 30px; }
	.topright a.basket { position: absolute; right: 25px; top: -14px; }
	.topright .basketicon { width: 20px; font-size: 9px; line-height: 42px; }
	.pagetop { margin-bottom: 25px; padding-top: 50px; padding-bottom: 50px; }
	.fronttop { margin-bottom: 25px; flex-direction: column-reverse; }
	.fronttopimg { min-height: 0; height: 500px; max-height: 40vh; width: auto; }
	.fronttop .pagetop { width: auto; margin: -25px 25px 0!important; padding: 25px; position: relative; z-index: 5; }
	.page_product .pagetop { padding: 25px 0; }

	.logo { width: 50px; height: 57px; }
	.logo img:last-child { display: none; }
	
	main { margin-bottom: 25px; }
	.frontproducts { margin: 25px 0; }

	footer { padding: 25px 0; font-size: 14px; line-height: 20px; }
	
	.frontcols { gap: 25px; }
	.frontcols a.button, .fronttoptext a.button { margin-top: 0; }
	
	.cms_imgleft, .cms_imgright { max-width: 100%; display: block; margin: 15px auto; float: none; }
	
	table.storebasket tr td:nth-child(3) { text-indent: -9999px; }
	
	#menubutton { bottom: 50%; margin-bottom: -20px; }
	
	.productimg { position: relative; width: auto; max-width: 500px; margin: 0 auto 20px; display: block; }
	.productinfo { display: block; width: auto; }
	.productoption, .quantwrap { display: inline-block; vertical-align: top; width: calc(50% - 5px); }
	.productoption { margin-right: 10px; }
	
}
@media (max-width: 649px) {
	.linkswrap, ul.accountoptions, #productswrap, .productlinks { grid-template-columns: repeat(2, 1fr); }
	.linkswrap a, ul.accountoptions a { padding: 20px; }
	
	table.orderlist tr td:first-child { display: none; }
}
@media (max-width: 549px) {
	.vidembed { width: 100%; height: 0; padding-bottom: 56.25%; }
	table.orderlist tr td:nth-child(5) { display: none; }

	.pf_checkout- table.storebasket tr:not(.totalrow):not(.delarea) td:first-child { text-indent: -9999px; }
	.pf_checkout- table.storebasket img { display: none!important; }
	
	#productimgthumbs { display: none; }
	#productimgp, #productimgn { display: block!important;  position: absolute; top: 50%; margin-top: -20px; padding: 0; border: 0; width: 40px; height: 40px; left: -20px; background: url('../gfx/tri-left-grey.svg') no-repeat center / auto 50%; border-radius: 0; cursor: pointer; }
	#productimgn { left: auto; right: -20px; transform: rotate(180deg); }
	

}
@media (max-width: 499px) {
	.wrapper, .topright { padding: 0 20px; }
	.fronttop .pagetop {  padding: 20px; margin: -20px 20px 0!important; }
	.page_product .pagetop { padding: 20px 0; }
	.topright a.basket { right: 20px; }
	#menubutton { right: 10px; }
	
	.linkswrap, ul.accountoptions { gap: 15px; }
	.pagetop .breadcrumbs span.divider:before { margin: 0 10px; }
	.pf_basket- table.storebasket tr:not(.totalrow):not(.basketbuttons) td:first-child { display: none; }
	table.storebasket tr td:nth-child(2) a, .pf_basket- table.orderlist tr td:nth-child(2) a { display: inline-block; vertical-align: top; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; max-width: 150px; }
	.pf_checkout- table.storebasket tr td:nth-child(2) a { max-width: 100px; }
	table.storebasket tr.headerrow td:nth-child(4) { text-indent: -9999px; }
	table.storebasket select { width: 40px; }
	input, textarea, .fl_mailform textarea, select { font-size: 16px; }
	
}
@media (max-width: 449px) {
	.newsitems { grid-template-columns: 1fr; }
}
@media (max-width: 399px) {
	.pf_basket- table.storebasket, .pf_checkout- table.storebasket { table-layout: fixed; }
	.pf_basket- table.storebasket tr td:nth-child(3) { width: 0!important; }
	.pf_basket- table.storebasket tr td:nth-child(4) { width: 15%!important; }
	.pf_basket- table.storebasket tr td:nth-child(5), .pf_basket- table.storebasket tr td:nth-child(6) { width: 20%!important; }
	.pf_basket- table.storebasket tr td:nth-child(2) { width: 45%!important; }
	.pf_basket- table.storebasket tr td:nth-child(2) a { max-width: 100%; }

	.pf_checkout- table.storebasket tr td:nth-child(1) { width: auto!important; }
	.pf_checkout- table.storebasket tr td:nth-child(3) { width: 0!important; }
	.pf_checkout- table.storebasket tr td:nth-child(4) { width: 15%!important; }
	.pf_checkout- table.storebasket tr td:nth-child(5), .pf_checkout- table.storebasket tr td:nth-child(6) { width: 20%!important; }
	.pf_checkout- table.storebasket tr td:nth-child(2) { width: 45%!important; }
	.pf_checkout- table.storebasket tr td:nth-child(2) a { max-width: 100%; }

}
@media (max-width: 374px) {
	.linkswrap, ul.accountoptions { grid-template-columns: 1fr; }
}
@media (max-width: 359px) {
	#cf-turnstile { transform: scale(0.95); transform-origin: top left; }
}

@media (max-height: 849px) { .productimg, #addtobasketform { position: relative; } }
